.version.the_virgin_ghost /* version checker */
{
	color: #0000EE;
	background-color: #B0625C;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u11711
{
	z-index: 104;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 576px;
}

#u10320-29
{
	z-index: 106;
	width: 446px;
	min-height: 458px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 122px;
}

#u10320-2
{
	font-size: 14px;
	text-align: center;
}

#u10320-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u10320-6
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

#u10320-7
{
	font-size: 14px;
	text-align: justify;
	text-indent: 12px;
	color: #000000;
}

#u10320-9
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	text-indent: 12px;
	color: #000000;
}

#u10320-10,#u10320-13
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	text-indent: 12px;
	color: #C1272D;
}

#u10320-12,#u10320-15,#u10320-16,#u10320-18,#u10320-19,#u10320-21,#u10320-22,#u10320-24,#u10320-25,#u10320-27
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	text-indent: 12px;
	color: #000000;
}

#u10321-4
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 603px;
}

#u68755
{
	z-index: 147;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 139;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 141;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 183;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 191;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 171;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 179;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 167;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 187;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 175;
	top: 1256px;
	left: 745px;
}

#u10417-145
{
	z-index: 223;
	width: 791px;
	min-height: 2068px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 1301px;
	left: 86px;
}

#u10417-5
{
	font-size: 11px;
	line-height: 13px;
}

#u10417-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-weight: bold;
}

#u10417-8,#u10417-10,#u10417-12,#u10417-14,#u10417-15,#u10417-17,#u10417-19,#u10417-21,#u10417-23,#u10417-25,#u10417-26,#u10417-28,#u10417-30
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u10417-31
{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

#u10417-2,#u10417-4,#u10417-33,#u10417-35
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-weight: bold;
}

#u10417-36
{
	font-size: 14px;
}

#u10417-141,#u10417-142
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-weight: bold;
}

#u10417-38,#u10417-40,#u10417-42,#u10417-44,#u10417-46,#u10417-47,#u10417-49,#u10417-51,#u10417-53,#u10417-55,#u10417-57,#u10417-59,#u10417-61,#u10417-63,#u10417-65,#u10417-67,#u10417-69,#u10417-70,#u10417-71,#u10417-73,#u10417-75,#u10417-77,#u10417-78,#u10417-79,#u10417-81,#u10417-83,#u10417-85,#u10417-87,#u10417-89,#u10417-91,#u10417-93,#u10417-95,#u10417-97,#u10417-99,#u10417-101,#u10417-103,#u10417-104,#u10417-105,#u10417-107,#u10417-109,#u10417-111,#u10417-113,#u10417-115,#u10417-117,#u10417-119,#u10417-121,#u10417-123,#u10417-125,#u10417-127,#u10417-129,#u10417-131,#u10417-133,#u10417-135,#u10417-137,#u10417-139,#u10417-140,#u10417-143
{
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

#u68753
{
	z-index: 145;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 143;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 149;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 151;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 163;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 155;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 153;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 159;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 157;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 211;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 219;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 199;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 207;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 195;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 215;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 203;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 376;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 368;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 370;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 412;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 420;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 400;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 408;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 396;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 416;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 404;
	top: 3809px;
	left: 745px;
}

#u78036-157
{
	z-index: 452;
	width: 768px;
	min-height: 2116px;
	background-color: transparent;
	text-indent: 12px;
	font-weight: bold;
	position: fixed;
	top: 3861px;
	left: 97px;
}

#u78036-38
{
	font-size: 10px;
	line-height: 12px;
}

#u78036-43
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u78036-2,#u78036-4,#u78036-40,#u78036-42,#u78036-121,#u78036-123
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
}

#u78036-5,#u78036-7,#u78036-9,#u78036-11,#u78036-13,#u78036-15,#u78036-17,#u78036-19,#u78036-21,#u78036-23,#u78036-25,#u78036-27,#u78036-29,#u78036-31,#u78036-33,#u78036-35,#u78036-37,#u78036-45,#u78036-47,#u78036-49,#u78036-51,#u78036-53,#u78036-55,#u78036-57,#u78036-59,#u78036-61,#u78036-63,#u78036-65,#u78036-67,#u78036-69,#u78036-71,#u78036-73,#u78036-75,#u78036-77,#u78036-79,#u78036-81,#u78036-83,#u78036-85,#u78036-87,#u78036-89,#u78036-91,#u78036-93,#u78036-95,#u78036-97,#u78036-99,#u78036-101,#u78036-103,#u78036-105,#u78036-107,#u78036-109,#u78036-111,#u78036-113,#u78036-115,#u78036-117,#u78036-118,#u78036-119,#u78036-124,#u78036-125,#u78036-127,#u78036-129,#u78036-131,#u78036-132,#u78036-133,#u78036-135,#u78036-137,#u78036-139,#u78036-141,#u78036-143,#u78036-145,#u78036-147,#u78036-149,#u78036-151,#u78036-153,#u78036-155
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
}

#u77860
{
	z-index: 374;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 372;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 378;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 380;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 392;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 384;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 382;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 388;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 386;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 440;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 448;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 428;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 436;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 424;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 444;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 432;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 617;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 609;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 611;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 649;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 657;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 637;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 645;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 633;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 653;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 641;
	top: 6359px;
	left: 745px;
}

#u78037-112
{
	z-index: 719;
	width: 767px;
	min-height: 2165px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 6414px;
	left: 97px;
}

#u78037,#u78037-3,#u78037-5,#u78037-7,#u78037-9,#u78037-11,#u78037-13,#u78037-15,#u78037-17,#u78037-19,#u78037-21,#u78037-23,#u78037-25,#u78037-27,#u78037-29,#u78037-31,#u78037-33,#u78037-35,#u78037-37,#u78037-39,#u78037-41,#u78037-43,#u78037-45,#u78037-48,#u78037-50,#u78037-52,#u78037-54,#u78037-56,#u78037-58,#u78037-60,#u78037-62,#u78037-64,#u78037-66,#u78037-68,#u78037-70,#u78037-72,#u78037-74,#u78037-76,#u78037-78,#u78037-80,#u78037-82,#u78037-84,#u78037-86,#u78037-88,#u78037-90,#u78037-92,#u78037-94,#u78037-96,#u78037-98,#u78037-100,#u78037-102,#u78037-104,#u78037-106,#u78037-108,#u78037-110
{
	text-align: justify;
}

#u77906
{
	z-index: 615;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 613;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 619;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 621;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 629;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 625;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 623;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u71511
{
	z-index: 707;
	width: 234px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,140,-94);
	-ms-transform: matrix(0,1,-1,0,140,-94);
	transform: matrix(0,1,-1,0,140,-94);
	position: fixed;
	top: 8456px;
	left: 615px;
}

#u71501
{
	z-index: 697;
	width: 226px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,135,-90);
	-ms-transform: matrix(0,1,-1,0,135,-90);
	transform: matrix(0,1,-1,0,135,-90);
	position: fixed;
	top: 8460px;
	left: 440px;
}

#u71495
{
	z-index: 691;
	width: 226px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,135,-90);
	-ms-transform: matrix(0,1,-1,0,135,-90);
	transform: matrix(0,1,-1,0,135,-90);
	position: fixed;
	top: 8460px;
	left: 528px;
}

#u71493
{
	z-index: 689;
	width: 226px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,135,-90);
	-ms-transform: matrix(0,1,-1,0,135,-90);
	transform: matrix(0,1,-1,0,135,-90);
	position: fixed;
	top: 8460px;
	left: 574px;
}

#u71503
{
	z-index: 699;
	width: 226px;
	background-color: transparent;
	-webkit-transform: matrix(0.2588,0.9659,-0.9659,0.2588,105,-92);
	-ms-transform: matrix(0.2588,0.9659,-0.9659,0.2588,105,-92);
	transform: matrix(0.2588,0.9659,-0.9659,0.2588,105,-92);
	position: fixed;
	top: 8459px;
	left: 738px;
}

#u71503::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -2px 4px rgba(255,255,255,0.5), inset -3px 2px 4px rgba(0,0,0,0.5);
}

#u71509
{
	z-index: 705;
	width: 224px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,135,-90);
	-ms-transform: matrix(0,1,-1,0,135,-90);
	transform: matrix(0,1,-1,0,135,-90);
	position: fixed;
	top: 8462px;
	left: 666px;
}

#u71511::before,#u71509::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.75), inset -3px 3px 4px rgba(0,0,0,0.75);
}

#u71497
{
	z-index: 693;
	width: 213px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,128,-85);
	-ms-transform: matrix(0,1,-1,0,128,-85);
	transform: matrix(0,1,-1,0,128,-85);
	position: fixed;
	top: 8467px;
	left: 490px;
}

#u71501::before,#u71495::before,#u71493::before,#u71497::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.5), inset -3px 3px 4px rgba(0,0,0,0.5);
}

#u71517
{
	z-index: 713;
	width: 223px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8462px;
	left: 50px;
}

#u71507
{
	z-index: 703;
	width: 225px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8461px;
	left: 286px;
}

#u71513
{
	z-index: 709;
	width: 224px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8506px;
	left: 22px;
}

#u71505
{
	z-index: 701;
	width: 226px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8506px;
	left: 304px;
}

#u71515
{
	z-index: 711;
	width: 225px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8551px;
	left: 32px;
}

#u71517::before,#u71507::before,#u71513::before,#u71505::before,#u71515::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u71499
{
	z-index: 695;
	width: 226px;
	background-color: transparent;
	position: fixed;
	top: 8551px;
	left: 273px;
}

#u71499::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u77918
{
	z-index: 627;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 677;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 685;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 665;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 673;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 661;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 681;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 669;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 839;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 831;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 833;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 871;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 879;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 859;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 867;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 855;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 875;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 863;
	top: 8878px;
	left: 745px;
}

#u77952
{
	z-index: 837;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 835;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 841;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 843;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 851;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 847;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 845;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 849;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 899;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 907;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 887;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 895;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 883;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 903;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 891;
	top: 11122px;
	left: 742px;
}

#u30020-4
{
	z-index: 715;
	width: 916px;
	min-height: 55px;
	background-color: transparent;
	position: fixed;
	top: 14077px;
	left: -12px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

